---
id: "core-schedule"
img: "/images/truenas_core-logo-full-color-rgb.png"
product: "TrueNAS CORE"
title: "CORE&trade; | Enterprise&trade;"
majorVersions:
  - lifecycle: "13.0"
    name: "TrueNAS CORE 13.0"
    releaseName: "13.0"
    releases:
      - name: "13.0-U6.8"
        type: "Enterprise"
        link: "https://www.truenas.com/docs/core/13.0/gettingstarted/corereleasenotes/"
        releaseDate: "2025-07-14"
        latest: true
  - lifecycle: "13.3"
    name: "TrueNAS CORE 13.3"
    releaseName: "13.3"
    releases:
      - name: "13.3-U1.2"
        type: "Community"
        link: "https://www.truenas.com/docs/core/13.3/gettingstarted/corereleasenotes/"
        releaseDate: "2025-04-29"
        latest: true
      - name: "No Additional Development"
        type: ""
        link: ""
        releaseDate: ""
        latest: false
